ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "69c0c6e3-2016-421c-be29-42ab9858ec8c"
    Код: "000451033"
    UIDСценария: "eec16790-7e90-4b26-92f9-c9b4fa812931"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Разливной алкоголь"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Разливной алкоголь"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

